/* Formulaires  */

/* Formulaire Contact */

.formulaire .gfield input,
.formulaire .gfield textarea,
.formulaire .gfield_select {
    border: solid 1px var(--NOREE-vert);
    border-radius: var(--box-radius);
    padding: var(--fs-base)!important;
}

.formulaire .gfield_select {
    background-color: var(--blanc);
    font-weight: 300;
}

input[type="submit"].gform_button {
    color: var(--blanc);
    background: url('../images/custom/fleche_blanche.svg') no-repeat calc(100% - 15px) center, var(--NOREE-vert);
    padding-right: 55px;
    transition:var(--ease);
}

input[type="submit"].gform_button:hover  {
    color: var(--NOREE-vert)!important;
    background: url('../images/custom/fleche_verte_seule.svg') no-repeat calc(100% - 15px)  center, var(--blanc);
    
}
::webkit-input-placeholder,
::placeholder {
    opacity: 1;
    font-weight: 300;
}

.formulaire input,
.formulaire textarea {
    font-weight: 300;
}

/* confirmation envoi formulaire */
/*
.gform_confirmation_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    padding:20px;
  }*/

  
.gform_confirmation_wrapper {
    padding: 25px;
    text-align: center;
    border: 2px solid var(--vert);
    margin-top: calc(2 * var(--space-v));
    border-radius: var(--box-radius);
}
.gform_confirmation_wrapper h2 {
    margin-top: 0;
  }

.gform_wrapper {
    margin-top: var(--section-);
}


.gform_validation_errors{
    display: none;
}

.gfield_validation_message {
    border: none!important;
    background: none!important;
}

.gfield_consent_description {
    overflow-y: hidden!important;
    border: none!important;
}